Issue 41157

Summary: 'Table Limits' in contextmenu of a table acts wrong
Product: Writer Reporter: Regina Henschel <rb.henschel>
Component: uiAssignee: Oliver Specht <os_ooo>
Status: CLOSED DUPLICATE QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: 680m69Keywords: oooqa, usability
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description Regina Henschel 2005-01-23 17:15:37 UTC
Take a writer document, insert a table and set the style to 'no border'. You
will see small gray lines, that show the cellboundaries. Open contextmenu with
right-click and look at 'Table Limits'. If you check it, these lines are hidden,
if you uncheck it, they are shown. This is the other way round than in version
1.1.4.
Comment 1 lohmaier 2005-01-23 19:19:48 UTC
confirming on linux -> OS to all
Comment 2 lohmaier 2005-01-23 19:23:49 UTC
related: issue 37623
Comment 3 michael.ruess 2005-01-24 10:44:37 UTC
MRU->OS: the option in the table context menu does not work intuitive in OO 2.0.
Please correct it.

Comment 4 Oliver Specht 2005-01-24 11:05:40 UTC
.

*** This issue has been marked as a duplicate of 37623 ***
Comment 5 ace_dent 2008-05-17 21:52:55 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:57:23 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew